Subject: CCL:conflict between energy and imaginary frequency

From: "Daniel A. Singleton" <singleton[at]mail.chem.tamu.edu>
Date: Mon, 06 Jun 2005 16:32:35 -0500

Dear Karla and Xav,
      If the energies that Karla is talking about include 
zero point energy, then this is a common issue.  I have 
seen the potential energy + zpe for a transition structure 
exceed that of a close-by minimum at least a couple of 
dozen times (out of several thousand calculations).  The 
issue is that the zpe for the minimum has one extra 
contributing normal mode compared to the transition 
structure, and this adds to its zpe.  In reality, the zpe 
is being wrongly calculated by the harmonic approximation 
in these cases.  However, under any circumstances, one 
should not take too seriously a minimum that is in such an 
exceedingly shallow well.
      I don't see how BSSE can cause what was observed.  I 
suppose an integration grid issue might, in principle, 
though I've never ran into that with an ultrafine grid. 
 Finally, make sure all of the cartesian forces on the 
'optimzed' structures are small - in my experience for 
simple structures, about 1% of optimizations in reduntant 
internal coordinates lead to structures that are not 
really fully optimized, even with opt=verytight.
Dan Singleton

  Dear,
  
  there are two possible explainations. The first one, as
you mentioned is the
  numerical noise due to the grid of integration. The cure
is to use a
  "better" grid! Is it possible?
  The second possibility is intramolecular BSSE. Look at
the work of Franck
  Jensen Chem. Phys. Lett. 261 (1996) 633.
  Yours.
                                ...Xav
  
  Pr. Xavier Assfeld
             Xavier.Assfeld[at]cbt.uhp-nancy.fr
  Chimie et Biochimie theoriques T: (33) 3 83 68 43 82
Faculte des Sciences           F: (33) 3 83 68 43 71
  54506 Vandoeuvre, France
       http://www.lctn.uhp-nancy.fr
  
   -----Message d'origine-----
   De : Computational Chemistry List
[mailto:chemistry-request[at]ccl.net]De la
  part de Karla Tersago
   Envoye : lundi 6 juin 2005 11:35
   A : chemistry[at]ccl.net
   Objet : CCL:conflict between energy and imaginary
frequency

   Dear CCL'ers,
  
   When I perform a geometry optimization, with frequency
calculation of a
  certain molecule with Gaussian03, I have the following
problem:
   Cs symmetry: imaginary frequency of -20 cm-1, so this 
is
transition state
  structure.
   C1 symmetry: no imaginary frequencies, so it is a
minimum on the potential
  energy surface. It's lowest frequency is 27 cm-1.
   I checked the normal modes of both structures and the
imaginary frequency
  of the Cs form and the lowest frequency of the C1 form
correspond to the
  same normal mode.
   The problem is that energy of the optimized structured
shows that the Cs
  form has a lower energy (it is stabilized by 0.02
kcal/mol) than the C1
  form.
  
   How can it be that a transition state has a lower 
energy
than a minimum?
  
   The calculations were done with B3LYP/6-311+G*
   opt=verytight int=ultrafine freq
  
   As the data conflict, I thought it might be a problem
with some
  thresholds, so I tried to set better thresholds with:
   Iop(3/27=15) and Iop(3/29=15)
  
   I also tried iop(3/32=x) in combination with the above
set options, but
  for x=3,4,5 the scf did not converged (even not if I put
MaxCycle on 500).
  
   Does anybody have any suggestions on how I can solve
this?
  
   Best regards,
  
   Karla
  
  --
  ----------------------------------------------------------------------------
  -
  Karla Tersago
  Structural Chemistry Group, Department of Chemistry
  University of Antwerp, Universiteitsplein 1, B-2610
Antwerp, Belgium
  E-mail: karla.tersago[at]ua.ac.be
/Phone:+32(03)8202366/Fax:+32(03)8202310
  ----------------------------------------------------------------------------
  -